/************************************************
Stylesheet: Large Stylesheet
*************************************************/

@media (min-width: 1024px) {

	/*********************
	GENERAL STYLES
	*********************/

	.features .inner-section {
		background-color: transparent;
	}
	.gm-style img {
	    width: 120px;
	}
	.hero .article-header .page-title {
		margin: 80px auto 0;
	}
	.subpage .article-header h1 {
		font-size: 52px;
		margin-bottom: 0;
		margin-top: 80px;
	}
	.section-title {
		font-size: 25px;
	}
	section.with-padding {
		padding: 90px 0;
	}
	

	.home .hero .video-wrap, .home .hero {
		margin-bottom: 0;
	}
	
	.columns {
		padding: 0 16px;
	}
	.article .content p {
		padding: 0;
	}
	.colophon-text {
		font-size: 16px !important;
	}
	.gallery-album .gallery {
		margin-bottom: 50px;
	}
	.footer .address {
		top: 0;
	}
	.breadcrumb-container {
		padding-top: 74px;
	}
	body .sb_breadcrumb > li {
		padding: 0 34px 0 0;
	}
	body .sb_breadcrumb > li::before {
		display: none;
	}
	.tax-product_cat .description,
	.single-products_type .hentry {
		margin-bottom: 80px;
	}
	.tax-product_cat table {
		margin-bottom: 100px;
	}

	.dislcaimer-container {
		margin-top: 100px;
	}
	.header .phone .number{
		font-size: 13px;
	}
    
    section.about{
        padding-bottom: 150px;
    }
	/*********************
	HEADER STYLES
	*********************/
	.top-bar-2 {
		z-index: 999;
		position: relative;
		width: 100%;
		padding: 16px 60px;
	}
	.header .menu .menu-item-has-children {
		padding-right: 10px;
	}
    /*
	.header .logo {
		width: 195px;
	}
    */
    
    .header .menu a {
		font-size: 18px;
	}
	.header .top-bar {
		padding: 18px 33px;
		/*max-width: 1140px;*/
	}
	.header .menu-container {
		display: inline-block;
		vertical-align: bottom;
		margin-right: 16px;
	
	}
	.header .menu li {
		margin-left: 3px;
		display: inline-block;
	}

	.top-bar-right .button {
		font-size: 18px;
	}
	.top-bar-right .icon {
		width: 72px;
	}
	
	.header .menu .is-dropdown-submenu li a {
		padding-left: 16px;
	}
	
	.video-modal {
		height: 394px;
	}
	.services .section-title {
		font-size: 16px;
		margin-bottom: 6px;
		padding-right: 0;
	}
	.video-container .button {
		padding: 10px 4px;
		font-size: 9px;
	}
	.video-container .button::before {
		height: 10px;
		width: 10px;
	}

	.video-container .play-contol img {
		width: 120px;
	}
	.services .top .button {
		font-size: 12px;
		padding: 12px;
		margin-top: 0;
	}
	.slick-arrow::before {
		height: 16px;
		width: 8px;
	}
	.services-video-slider .slick-prev {
		left: -85px;
	}
	.services-video-slider .slick-next {
		left: -49px;
	}
	.services-video-slider .slick-arrow {
		bottom: 20px;
	}
	
	.sh-main-text .main-text-inner {
		max-width: 35%;
	}
	.sh-main-text {
		padding: 0 120px;
	}

	.sh-main-text p {
		font-size: 20px;
	    color: #FFF;
	}
	.sh-main-text h1 {
		font-size: 56px;
	}

	.section-padding {

		padding: 80px 0;

	}

	.blog #content #inner-content,

	.single #content #inner-content {

		padding: 60px 0 120px;

	}

	

	.row {

		max-width: 1140px;

	}

	.button {
		font-size: 15px;
	}
    
    .secondary-button-yellow{
        font-size: 15px;
    }
    
	.section .sub-title {
		padding: 0;
		max-width: 760px;
		margin: 0 auto 34px;
	}
	.logo-wrap .no-logo::before {
		height: 57px;
		width: 57px;
	}
	.logo-wrap .no-logo {
		font-size: 30px;
	}
	.footer .logo-wrap {
		margin-bottom: 16px;
	}
	
	.message-fig .logo {
		width: 71px;
	}
	.hero.section {
		margin-bottom: 0;
	}
	.hero .main-text-inner .hero-button {
		margin-top: 34px;
	}
	.section {
		margin-bottom: 90px;
	}
	.viewport {
		padding-top: 0px;
	}
	.gallery-page-container .entry-content {
		margin-bottom: 34px;
	}

	
	.subpage .main-content {
		padding: 60px 0 100px;
	}
	.subpage.single-plan_type .main-content {
		padding-bottom: 80px;
	}
	.subpage .page-title {
		font-size: 52px;
	}

	.album-description {
		    max-width: 75%;
	}

	/*********************

	LINK STYLES

	*********************/
	/******************************************
	#GOOGLE REVIEWS STYLES
	******************************************/
  #testimonials .wp-google-name {
    	font-size: 25px !important;
    }
    #testimonials .wp-google-text {
    	 font-size: 18px !important;
    }
    #testimonials .wp-google-content-inner {
    	padding: 60px 50px 60px !important;
    }

	/*********************

	LAYOUT

	*********************/


	body.boxed .off-canvas-wrapper,
	body.framed .off-canvas-wrapper {
		margin: 0 auto;
	}

	body.framed .off-canvas-wrapper{
		padding-top: 50px;
	    padding-bottom: 50px;
	}	    

	.photos-page .gallery {
		margin-bottom: 50px;
	}

	/*********************

	HEADER STYLES

	*********************/

	
	.top-bar {
		padding: 36px 16px 0;
		max-width: 100%;
		margin: 0 auto;
	}
	
	.top-bar-right .icon {
		width: 138px;
	}
	.header .phone a {
		font-size: 13px;
	}

	.sign-up-button .fa {
		margin-right: 5px;
	}
	

	.top-bar-right .button {
		margin-left: 68px;
	}
	.theme_layout_4 .top-bar {
		padding: 0;
	}
	.header .phone {
		text-align: right;
		margin-bottom: 12px;
		top: 0;
	}
	.top-bar-right .icon-container {
		margin-left: 12px;
	}
	.top-button-group .fa {
		font-size: 16px;
	}
	.top-bar-right .top {
		margin-top: 0px;
	}
	.top-bar-right .menu-container {
		display: inline-block;
		vertical-align: bottom;
		margin-right: 32px;
	}

	/*********************
	LAYOUT TWO STYLE FOR HEADER
	*********************/
	
	
	/*********************
	HERO STYLES
	*********************/
	.hero .video-play-btn img {
		width: 122px;
	}
	.hero .bg-image, .hero .video-wrap {
		height: 100vh;
	}
	.subpage .hero .bg-image {
		height: 400px;
	}
	.hero .main-text h1,
	.hero .sh-main-text h1 {
		margin-bottom: 25px;
	}
	.hero .main-text-inner::after {
		margin: 54px 0 0;
	}
    
	.hero .main-text p {
		font-size: 15px;
	}
	.hero-slider .slick-prev,
	.hero-slider .slick-next {
		z-index: 9999;
	}
	/*
	.hero .main-text-inner {
		max-width: 645px;
	}
	*/
	.hero .left-panel {
		float: right;
		margin-top: 0;
	}

	.hero .main-text-inner,
	.sign-up-box {
		margin-top: 40px;
	}
	.sign-up-box p {
		text-align: center !important;
	}

	.hero-slider .slick-prev {
		left: 18px;
	}

	.hero-slider .slick-next {
		right: 18px;
	}
	.hero .main-text {
		padding: 0;
	}

	

	.hero .button {
		padding: 16px 50px 16px 32px;
	}
	.features .section-header {
		margin-bottom: 60px;
	}
	/*********************
	#loaction STYLES
	*********************/
    
    .where-to-find{
        bottom: -47%;
        max-width: 1210px;
    }
    
	.where-to-find .gform_body .gform_fields .left-field{
        width: 48%;
        float: left;
        margin-bottom: 60px;
    }

    .where-to-find .gform_body .gform_fields .right-field{
        width: 48%;
        float: right;
    }

    .where-to-find .gform_body .gform_fields .center-field{
        margin-top: 0;
    }
    
    .map-address span{
        width: auto;
    }
	/******************************************
	#cars STYLES
	******************************************/
	.car-img-slider {
        height: 370px;
    }
    
    .slick-slide .car-slider-content img{
        width: auto;
        bottom: 129px;
    }
	/******************************************
	#our batt STYLES
	******************************************/
    .batt-bg-img{
        min-height: 400px;
    }
    
    .remove-padding-left{
        padding-left: 0;
    }

	/******************************************
	#FACEBOOK COMMUNITY STYLES
	******************************************/
	
	/******************************************
	#FEATURED VIDEO STYLES
	******************************************/

	/******************************************
	#TESTIMONIALS STYLES
	******************************************/

	/******************************************
	#SUBSCRIBE STYLES
	******************************************/
	
	

	/******************************************
	#MARKETING STYLES
	******************************************/
	

	/******************************************
	#CONTACT STYLES
	******************************************/	 

	

	/*********************
	ARCHIVE POST STYLES
	*********************/
	.blog .hentry {
		margin-bottom: 50px;
	}
	.blog .blog-img {
		height: 250px;
	    width: 250px;
	}
	/*********************
	ARTICLES STYLES
	*********************/
	.article .f-img {
		height: 156px;
		width: 100%;
	}
	.latest-news .link-archive {
		padding-top: 24px;
	}
	.latest-news .link-archive {
		font-size: 16px;
	}
	/*********************
	SINGLE POST STYLES
	*********************/
	
	/*********************
	FOOTER STYLES
	*********************/
    #inner-footer > div:nth-child(2){
        text-align: left;
    }
    
	.footer .social-medium-container {
		text-align: left;
	}
	.footer .title {
		font-size: 24px;
	}
	.footer {
		padding: 70px 0 70px;
	}
	.footer .logo {
		width: 169px;
	}
	.footer .logo-wrap {
		margin: 0 auto 16px;
	}
	.footer .blurb {
		margin-bottom: 24px;
	}
	.footer .blurb p {
		font-size: 14px;
		max-width: 255px;
	}
	.footer .links h3 {

		font-size: 22px;

		line-height: 1;

		margin-bottom: 8px;

	}
	.footer .map-container {
		width: 358px;
		height: 162px;
	}
	.footer .address {
		margin-right: 18px;
	}
	.footer .address span {
		font-size: 16px;
	}
	.footer .menu-container {
		text-align: left
	}

	.footer .links .menu > li {
		display: inline-block;
	}
    
    #inner-footer .foot-contact{
        padding-top: 0;
    }
	.footer .menu a {
		font-size: 14px;
		padding: 0px 8px;
	}
	.footer .icon-container img {
		width: 168px;
	}
	.credits img {
		width: 150px;
	}
	.footer .col-2 {
		text-align: right;
	}
	.footer .phone, .footer .social-media {
		margin-bottom: 14px;
	}
	.footer .business-card {
		font-size: 16px;
	}
	.footer .address {
		padding-left: 0;
		text-align: right;
		max-width: 136px;
	}
	.company-name {
		font-size: 14px;
	}
	.widgettile {
		font-size: 18px;
	}
	.sidebar li a {
	  font-size: 16px;
	}
	#inner-footer .columns {
		margin-bottom: 0;
	}
	
	#services-slider .slick-prev{
        left:0;
    }
    
    #services-slider .slick-next{
        right: 0;
    }
	.foot-contact{
	    max-width: 100%;
	}
}

@media (min-width:1025px){
    #services-slider .slick-prev{
        left:-50px;
    }
    
    #services-slider .slick-next{
        right: -50px;
    }
}

@media (min-width: 1280px) {  }

@media (min-width: 1360px) {  }

@media (min-width: 1440px) {  }

@media (min-width: 1600px) {  }

@media (min-width: 1920px) {  }